
TP-LINK
TP-Link Omada SG3210XHP-M2 switch Gestionado L2+ 2.5G Ethernet (100/1000/2500) Energía sobre Ethernet (PoE) 1U Negro
Ref. fabricante SG3210XHP-M2EAN 6935364030797
537,73 €
TP-Link Omada SG3210XHP-M2, Gestionado, L2+, 2.5G Ethernet (100/1000/2500), Energía sobre Ethernet (PoE), Montaje en rack, 1U
Especificaciones
Características de administración
- Tipo de interruptor
- Gestionado
- Capa del interruptor
- L2+
- Calidad de servicio (QoS) soporte
- Si
- Administación basada en web
- Si
- Administrado a través de la nube
- Si
- Clasificación del tráfico
- Si
- Inspección ARP
- Si
- Configuración de ajustes de ubicación (CLI)
- Si
- Registro de eventos en sistema
- Si
- MIB, soporte
- RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1493, RFC1643, RFC2233, RFC1213
Puertos e Interfaces
- Cantidad de puertos básicos de conmutación RJ-45 Ethernet
- 8
- Puertos tipo básico de conmutación RJ-45 Ethernet
- 2.5G Ethernet (100/1000/2500)
- Número de puertos Ethernet 2,5G (cobre)
- 8
- Cantidad de ranuras del módulo SFP+
- 2

